<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Allgemeine Geschäftsbedingungen');
define('HEADING_TITLE', 'Allgemeine Geschäftsbedingungen');
define('TEXT_INFORMATION', 'Fügen Sie hier Ihre allgemeinen Geschäftsbedingungen ein.');
?>